{
    "museum": {
        "delete": "Usu\u0144 muzeum",
        "col_short": "Kolekcja",
        "obj_short": "Obiekt",
        "export": "Eksport",
        "museum_name": "Nazwa muzeum",
        "musnam_explica": "Prosz\u0119 okre\u015bli\u0107 j\u0119zyk tego wpisu, z u\u017cyciem dwuliterowego kodu ISO 639-1, np. en, de, pl, hu, itp.<br><br>Pole to nale\u017cy zawsze wype\u0142ni\u0107!",
        "museum_description": "Opis",
        "musbesch_explica": "Opis muzeum jako instytucji kolekcjonuj\u0105cej i przechowuj\u0105cej zbiory oraz bawaczej. Opis powinien mie\u0107 d\u0142ugo\u015b\u0107 ok. 1000 znak\u00f3w (jeden lub dwa akapity).<br><br>Mo\u017cna zamie\u015bci\u0107 r\u00f3wnie\u017c bardziej szczeg\u00f3\u0142owy opis. W tym przypadku prosimy przes\u0142a\u0107 go do administratora strony.<br><br>Pole to nale\u017cy zawsze wype\u0142ni\u0107.",
        "street_house": "Ulica i numer adresowy",
        "musstra_explica": "Ulica i numer adresowy<br><br>Przyk\u0142ady:<br>\u201eRynek Staromiejski 1\u201d<br>\u201eul. S\u0142owackiego 1A\u201d<br>\u201eal. W Korfantego 3\u201d<br><br>Pole to nale\u017cy zawsze wype\u0142ni\u0107.",
        "zip_place": "Kod pocztowy i miasto",
        "musplz_explica": "Kod pocztowy i miasto<br><br>Przyk\u0142ady:<br>\u201e87-100 Toru\u0144\u201d<br>\u201e40-205 Katowice\u201d<br><br>Pole to nale\u017cy zawsze wype\u0142ni\u0107.",
        "telefone": "Numer telefonu",
        "musfon_explica": "Nie ma \u015bcis\u0142ych regu\u0142 dotycz\u0105cych formatowania numeru telefonu, ale nale\u017cy wprowadzi\u0107 bezpo\u015brednio numer, bez skr\u00f3t\u00f3w typu \u201etel.\u201d<br><br>Przyk\u0142ady:<br>(0366) 121214<br>0366-121214<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "telefax": "Numer telefaxu",
        "musfax_explica": "Nie ma \u015bcis\u0142ych regu\u0142 dotycz\u0105cych formatowania numeru telefaxu, ale nale\u017cy wprowadzi\u0107 bezpo\u015brednio numer, bez skr\u00f3t\u00f3w typu \u201etel.\u201d<br><br>Przyk\u0142ady:<br>(0366) 121214<br>0366-121214<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "mail": "Adres poczty elektronicznej",
        "musmail_explica": "Prosz\u0119 wprowadzi\u0107 w tym miejscu adres poczty elektronicznej.<br><br>Je\u015bli adres mailowy zostanie wprowadzony, u\u017cytkownicy zyskaj\u0105 opcj\u0119 zapytania o informacj\u0119 lub przes\u0142ania uwag pod opisem obiektu. Je\u015bli nie chcemy umo\u017cliwia\u0107 tej opcji, pole to nale\u017cy pozostawi\u0107 puste.<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "isil": "Numer muzeum w bazie ISIL",
        "musisil_explica": "Wprowad\u017a numer muzeum w bazie ISIL. Numery te s\u0105 szczeg\u00f3lnie wa\u017cne w przypadku elektronicznej wymiany danych.<br><br>Numer ISIL Twojego muzeum mo\u017cna znale\u017a\u0107 pod adresem www.museen-in-deutschland.de<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "url": "Adres URL strony muzeum.",
        "musurl_explica": "Adres URL witryny muzeum. Je\u015bli muzeum nie posiada witryny, nale\u017cy pole to pozostawi\u0107 puste.<br><br>Nale\u017cy u\u017cy\u0107 bezwzgl\u0119dnego adresu URL, z \u201ehttp:\/\/\u201d (lub \u201ehttps:\/\/\u201d) na pocz\u0105tku.<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "association": "Adres URL muzeum na portalu stowarzyszenia",
        "musverb_explica": "Adres URL strony na portalu stowarzyszenia, do kt\u00f3rego nale\u017cy muzeum. Je\u015bli taka strona nie istnieje, pole to nale\u017cy pozostawi\u0107 puste.<br><br>Nale\u017cy u\u017cy\u0107 bezwzgl\u0119dnego adresu URL, z \u201ehttp:\/\/\u201d (lub \u201ehttps:\/\/\u201d) na pocz\u0105tku.<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "target_image": "Adres URL po klikni\u0119ciu w grafik\u0119",
        "musbild_explica": "W tym miejscu mo\u017cna wprowadzi\u0107 adres URL, pod kt\u00f3ry u\u017cytkownik zostanie przeniesiony po klikni\u0119ciu w grafik\u0119 (logo, zdj\u0119cie) symbolizuj\u0105c\u0105 instytucj\u0119. Mo\u017ce to by\u0107 np. witryna internetowa muzeum lub opis jakiego\u015b obiektu w Muzeum Cyfrowym.<br><br>Prosz\u0119 poda\u0107 bezwzgl\u0119dny adres URL, z \u201ehttp:\/\/\u201d lub \u201ehttps:\/\/\u201d na pocz\u0105tku.<br><br>Pole to mo\u017ce pozosta\u0107 puste.",
        "datasheet": "Adres URL broszury informacyjnej",
        "musdaba_explica": "Prosz\u0119 nie wype\u0142nia\u0107 tego pola!<br><br>Oprogramowanie umie\u015bci tu dokument ze szczeg\u00f3\u0142owym opisem muzeum, zwykle w formacie PDF.",
        "no_name": "Prosz\u0119 poda\u0107 nazwe muzeum!<br>[Ka\u017cde muzeum ma jak\u0105\u015b nazw\u0119. W miar\u0119 mo\u017cliwo\u015bci nale\u017cy u\u017cy\u0107 \u0142atwo rozpoznawalnej formy nazwy.]",
        "no_description": "Prosz\u0119 wprowadzi\u0107 opis muzeum!<br>[Opisy s\u0105 najwa\u017cniejsz\u0105 cz\u0119\u015bci\u0105 tego portalu. Muzeum powinno zosta\u0107 przedstawione jako miejsce przechowywania, kolekcjonowania i badania zbior\u00f3w. Zaleca si\u0119 u\u017cycie ok. 1000 znak\u00f3w.]",
        "no_zipcode": "Prosz\u0119 wprowadzi\u0107 kod pocztowy i nazw\u0119 miasta!<br>[Kod pocztowy nale\u017cy wprowadzi\u0107 bez spacji, natomiast spacja powinna oddziela\u0107 kod pocztowy od nazwy miasta.]",
        "no_streetname": "Prosz\u0119 tu wprowadzi\u0107 nazw\u0119 ulicy\/placu i numer adresowy!<br>[S\u0105 to podstawowe dane kontaktowe pozwalaj\u0105ce znale\u017a\u0107 muzeum.]",
        "museum_image": "Grafika reprezentuj\u0105ca muzeum w portalu",
        "museum_image_change": "Zmie\u0144 grafik\u0119",
        "museum_no_image_uploaded": "Nie za\u0142adowano obrazu!",
        "upload_image": "Prze\u015blij obraz",
        "settings_services": "Ustawienia i us\u0142ugi dotycz\u0105ce muzeum.",
        "add_collection": "Dodaj kolekcj\u0119",
        "collections_added": "Kolekcje",
        "objectgroups_added": "Grupy obiekt\u00f3w",
        "objects_added": "Obiekty",
        "collections_overview": "Przegl\u0105d kolekcji",
        "objectgroups_overview": "Przegl\u0105d grup obiekt\u00f3w",
        "objects_overview": "Przegl\u0105d obiekt\u00f3w",
        "delete_question": "Czy na pewno chcesz usun\u0105\u0107 profil muzeum?",
        "delete_no": "Nie (powr\u00f3t do poprzedniej strony)",
        "delete_yes": "Tak",
        "target_image_rights": "Prawa autorskie do grafiki reprezentuj\u0105cej muzeum w portalu",
        "musbild_rights_explica": "Informacja na temat praw autorskich grafiki u\u017cytej do zilustrowania strony muzeum w portalu.",
        "location_ns": "Map, latitude",
        "location_ns_explica": "Coordinates of the museum (latitute)",
        "location_ow": "Map, longitude",
        "location_ow_explica": "Coordinates of the museum (longitude)",
        "location_zoom": "Map, zoom",
        "location_zoom_explica": "Zoom-faktor for display on map",
        "museum_has_been_added": "The museum has been added",
        "museum_has_been_edited": "Edits to the museum have been stored.",
        "museum_has_been_deleted": "The museum has been deleted.",
        "museum_add_record": "Add alternative language data for the museum",
        "museumrecord_deleted": "Removed alternative language record.",
        "museumrecord_visibility_off": "The alternative language record has been made non-public.",
        "museumrecord_visibility_on": "The alternative language record has been made public.",
        "collections": "Collections",
        "public": "Public",
        "add_edit_tour": "Add \/ edit tour of the museum",
        "tour_tool_headline": "Tour creation tool",
        "tour_tool_explica": "Using this tool, you can create tours through your museum. Each different picture is linked to a \"scene\", on which hotspots (small notifiers \/ info markers) can be displayed. To position a hotspot, move the center of the picture (where you see that \"+\") to the spot to mark. Click into the input fields for pitch and yaw to enter the current position for a given hotspot.",
        "scene_data": "Scene data",
        "sceneHaov": "haov",
        "sceneVoav": "vaov",
        "edit_hotspots": "Edit hotspots",
        "hotspot": "Hotspot",
        "pitch": "Pitch",
        "yaw": "yaw",
        "hotspotText": "Text",
        "hotspotType": "Type",
        "hotspotURL": "URL",
        "hotspotSceneID": "Scene ID",
        "remove_hotspot": "Remove hotspot",
        "options": "Options",
        "add_hotspot": "Add a new hotspot",
        "remove_scene_image": "Remove image",
        "add_scene": "Add scene",
        "remove_scene": "Remove scene",
        "remove_tour": "Remove tour",
        "add_tour": "Add tour of the museum",
        "edit_tour": "Edit tour of the museum",
        "sceneTitle": "Scene Title",
        "sceneVaov": "vaov",
        "sceneChange": "Scene Change",
        "return_to_museum": "Return to museum page",
        "return_to_exhibition": "Return to exhibition page",
        "accessibility": "Accessibility",
        "accessibility_explica": "Can the museum be categorized as accessible to disabled people or not?",
        "accessibility_text": "Notes on accessibility",
        "accessibility_text_explica": "Here you can describe the accessibility situation of the institution in detail.",
        "founding_date": "Founding date",
        "founding_date_explica": "Year the museum was founded.",
        "photos_allowed": "Photos allowed?",
        "photos_allowed_explica": "Is it allowed to take photos in the museum?",
        "cloakroom_available": "Is a cloakroom available in the museum?",
        "lockers_available": "Lockers available?",
        "lockers_available_explica": "Are lockers available in the museum?",
        "shop_available": "Shop available?",
        "shop_available_explica": "Does the museum have a museum store?",
        "cafe_available": "Caf\u00e9 available?",
        "cafe_available_explica": "Does the museum have a museum caf\u00e9?",
        "babycare_room_available": "Baby care room available",
        "babycare_room_available_explica": "Is a baby care room available at the museum?",
        "cloakroom_available_explica": "Is a cloakroom available in the museum?",
        "general_note_opening_hours": "General note on opening hours",
        "start_hour": "Start (HH:MM)",
        "end_hour": "End (HH:MM)",
        "opening_hours_note": "Note for this time time block",
        "dow": "Day of week",
        "regular_opening_hours": "Regular opening hours",
        "new_entry": "New entry",
        "entries": "Entries",
        "ticket_types": "Ticket types",
        "new_ticket_type_name": "New ticket type: name",
        "price": "Price",
        "currency": "Currency",
        "ticket_type_name": "Ticket type: name",
        "view_visitor_statistics": "View visitor statistics",
        "dow_0": "Monday",
        "dow_1": "Tuesday",
        "dow_2": "Wednesday",
        "dow_3": "Thursday",
        "dow_4": "Friday",
        "dow_5": "Saturday",
        "dow_6": "Sunday",
        "base_data": "Base data about the museum",
        "check_map": "Check for availability of map",
        "public_page": "Public page",
        "minimum_3_characters": "3 characters minimum",
        "all_museums": "All museums",
        "must_be_float": "Muss ein numerischer Wert sein, ggfs. mit Komma. Z.B. 5,2; 1.20, etc",
        "opening_hours_have_been_edited": "Edit to the opening hours has been saved",
        "ticket_prices_have_been_edited": "Your edit to the ticket prices has been saved",
        "zip_code": "Zip code",
        "place": "Place",
        "must_upload_image_for_scene": "You must upload an image for this scene. There is none yet.",
        "room_information_updated": "Room information has been updated",
        "rooms": "Rooms",
        "new_room_name": "New Room: Name",
        "temperature_ideal": "Temperature (ideal)",
        "temperature_current": "Temperature (current)",
        "humidity_ideal": "Humidity (ideal)",
        "humidity_current": "Humidity (current)",
        "room_name": "Room name",
        "room_has_been_added": "A new room has been added",
        "room_has_been_deleted": "The room has been deleted",
        "room_objects": "Objects from this room",
        "icon": "Icon",
        "faq": "FAQ",
        "add_new_faq_entry": "Add a new FAQ entry",
        "faq_entry_has_been_added": "A new FAQ entry has been added",
        "faq_entry_has_been_deleted": "The FAQ entry has been deleted",
        "faq_information_updated": "The FAQ entry has been updated"
    }
}